<?php 
if(!isset($_GET['module']))
{
	header("LOCATION:index.php?module=dashboard");
	exit;
}
else
{
	$module = $_GET['module'];
}
switch ($module) {
	case $module:
	    if(file_exists("module/".$module.".php"))
	    {
		    include "module/".$module.".php";
	    }
	    else
	    {
		    include "notfound.php";
	    }
		break;
	default:
		include "notfound.php";
		break;
}
?>